/*.- Realizar un programa que obtenga e imprima la lista de intereses producido y 
capital acumulado anualmente. Para ello necesitamos los siguientes datos de 
entrada: Capital inicial, rédito y el número de años. El interés anual se calcula 
según la siguiente fórmula:
			C * R	
I=  ------------
			100  			*/
			
			
			
#include<stdio.h>
#include<stdlib.h>
#include<conio.h>

void main(void)
{
	float c,r,i,t,j;

	clrscr();
	printf("teclee el capital inical: ");
	scanf("%f",&c);
	printf("teclee el r‚dito: ");
	scanf("%f",&r);
	printf("Teclee el numero de a¤os: ");
	scanf("%f",&t);
	
	for(j=1;j<=t;j++)
	{
		i=(c*r)/100;
		c=c+i;	
	}
	printf("\nEl inter‚s final al cabo de %f a¤os es: %f",t,i);
	printf("\nEl capital final al cabo de %f a¤os es: %f",t,c);
	getch();
}